Commit aa4e5c43 authored by Daniel Gerhardt's avatar Daniel Gerhardt

Release version 2.0.4

parent 7aaf097b
# Changelog
## 2.0.4
This release fixes a security vulnerability caused by the CORS implementation.
Support for cross-origin requests has been removed. Use ARSnova version 2.2 or
newer for proper CORS. (Reported by Rainer Rillke at Wikimedia)
Additional changes:
* Libraries have been upgraded to fix potential bugs
## 2.0.3
This release fixes a security vulnerability in the account management API. It is
highly recommended to upgrade if you are using database authentication.
......
......@@ -3,7 +3,7 @@
<modelVersion>4.0.0</modelVersion>
<groupId>de.thm.arsnova</groupId>
<artifactId>arsnova-backend</artifactId>
<version>2.0.4-SNAPSHOT</version>
<version>2.0.4</version>
<packaging>war</packaging>
<properties>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment